.bgi_nav11 {
	BACKGROUND-IMAGE: url(/_Img/Top/dt_01.gif); BACKGROUND-REPEAT: repeat-x
}
.bgi_menu_dt01 {
	BACKGROUND-IMAGE: url(/_Img/H/menu_dt01.gif); BACKGROUND-REPEAT: repeat-x
}
.bgc_11 {
	BACKGROUND-COLOR: #f98901
}
.bgc_12 {
	BACKGROUND-COLOR: #ffd19f
}
.bgc_13 {
	BACKGROUND-COLOR: #ffe3c5
}
.bgc_14 {
	BACKGROUND-COLOR: #fff8f2
}
.bgc_15 {
	BACKGROUND-COLOR: #fffcfa
}
TD.nav1CellOff {
	VERTICAL-ALIGN: bottom; COLOR: #ffffff; TEXT-ALIGN: center
}
TD.nav1CellOn {
	VERTICAL-ALIGN: bottom; CURSOR: hand; COLOR: #733f00; BACKGROUND-COLOR: #ffd19f; TEXT-ALIGN: center
}
.navTD {
	VERTICAL-ALIGN: bottom; COLOR: #733f00; BACKGROUND-COLOR: #ffd19f; TEXT-ALIGN: center
}
.t_01 {
	COLOR: #ff7200
}
.t_tit01 {
	FONT-WEIGHT: bold; COLOR: #7869a6
}
.t_tit02 {
	FONT-WEIGHT: bold; COLOR: #d07200
}
.t_tit03 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #d07200; LINE-HEIGHT: 32px; FONT-FAMILY: "ºÚÌå", "Arial", "sans-serif", "serif"; TEXT-DECORATION: none
}
.loca {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(/_Img/H/corner_01.gif); VERTICAL-ALIGN: bottom; TEXT-INDENT: 24px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ebebeb; TEXT-ALIGN: left
}
.corner_02 {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(/_Img/H/corner_02.gif); BACKGROUND-REPEAT: no-repeat
}
.corner_03 {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(/_Img/H/corner_03.gif); BACKGROUND-REPEAT: no-repeat
}
.corner_04 {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/_Img/H/corner_04.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ebebeb
}
